# Generated by Django 4.1.7 on 2023-07-17 16:45

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("combio_app", "0002_historicalrecord"),
    ]

    operations = [
        migrations.DeleteModel(
            name="HistoricalRecord",
        ),
    ]
